<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル情報</h2>

<table class="inp">
<tr>
<th width="200px">ホテル名称 :</th>
<td><?php echo $hotel['hotel_name']; ?></td>
</tr>
<tr>
<th width="200px">所在地 :</th>
<td>
<?php
echo '〒' . $hotel['postcode'] . "<br />";
echo $hotel['prefecture'] . ' ' . $hotel['city'] . ' ' . $hotel['street'] . "<br />";
?></td>
</tr>
<tr>
<th width="200px">電話番号 :</th>
<td><?php echo $hotel['phone']; ?></td>
</tr>
<tr>
<th>管理者メールアドレス :</th>
<td><?php echo $hotel['email']; ?></td>
</tr>
<tr>
<th>URL :</th>
<td><?php echo $hotel['url']; ?></td>
</tr>
</table>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>